Zum Hauptinhalt springen
GET
/
v1
/
monitors
/
{monitor_id}
/
events
Monitor-Ereignisse auflisten
curl --request GET \
  --url https://api.olostep.com/v1/monitors/{monitor_id}/events \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "run_id": "<string>",
      "created": 123,
      "changed": true,
      "summary": "<string>",
      "snapshot_url": "<string>"
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.olostep.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

Bearer-Authentifizierungsheader in der Form Bearer , wobei dein Authentifizierungstoken ist.

Pfadparameter

monitor_id
string
erforderlich

Eindeutiger Monitor-Identifikator. Muss mit monitor_ beginnen.

Pattern: ^monitor_

Abfrageparameter

limit
integer
Standard:25

Seitengröße. Standard 25, maximal 100.

Erforderlicher Bereich: 1 <= x <= 100
cursor
string

Opaquer Cursor aus der vorherigen Antwort (next_cursor).

Antwort

Erfolgreiche Antwort mit Ereignisseite.

data
object[]
has_more
boolean
next_cursor
string | null